@charset "utf-8";
/* CSS Document */
#global_corpo{
	width: 100%;
	text-align: center;
	padding:15px 0 15px 0;
	}
#corpo{
	width: 780px;
	margin:0 auto;
	text-align: center;
	}
#total_menu{ 
	width:100%;
	height:40px;
	}
#menu{
	height:42px;
	margin:0 auto;
	width:780px;
	}
#home{
	width:68px;
	float:left;
	margin:0 auto; 
	text-decoration: none;
	margin-left:2px;
	height:27px;		
	}
#home a{
	text-decoration:none;
	background:url(../img/home.gif) center no-repeat;
	display:block;
	width:68px;
	height:27px;	
	}
#home a:hover{
	background:url(../img/home_h.gif) center no-repeat;
	display:block;
	width:68px;
	height:27px;
	}
#scope{
	width:68px;
	float:left;
	margin:0 auto; 
	height:27px;
	margin-left:2px;	
	}
#scope a{
	text-decoration:none;
	background:url(../img/scope.gif) center no-repeat;
	display:block;
	width:68px;
	height:27px;	
	}
#scope a:hover{
	background:url(../img/scope_h.gif) center no-repeat;
	display:block;
	width:68px;
	height:27px;		
	}
#venue{
	width:68px;
	float:left;
	margin:0 auto;
	text-decoration: none;
	margin-left:2px;
	height:27px;	
	}
#venue a{
	background:url(../img/venue.gif) center no-repeat;
	display:block;
	width:68px;
	height:27px;
	text-decoration:none;		
	}
#venue a:hover{
	background:url(../img/venue_h.gif) center no-repeat;
	display:block;
	width:68px;
	height:27px;
	text-decoration:none;	
	}
#program{
	width:86px;
	float:left;
	margin:0 auto;
	text-decoration: none;
	margin-left:2px;
	height:27px;
	}
#program a{
	background:url(../img/program.gif) center no-repeat;
	display:block;
	width:86px;
	height:27px;
	text-decoration:none;	
	}
#program a:hover{
	background:url(../img/program_h.gif) center no-repeat;
	display:block;
	width:86px;
	height:27px;
	text-decoration:none;	
	}
#submission{
	width:115px;
	float:left;
	margin:0 auto;
	text-decoration: none;
	margin-left:2px;
	height:27px;
	}
#submission a{
	background:url(../img/presentations.gif) center no-repeat;
	display:block;
	width:115px;
	height:27px;
	text-decoration:none;	
	}
#submission a:hover{
	background:url(../img/presentations_h.gif) center no-repeat;
	display:block;
	width:115px;
	height:27px;
	text-decoration:none;	
	}
#accommodations{
	width:157px;
	float:left;
	margin:0 auto;
	text-decoration: none;
	height:27px;
	margin-left:2px;
	}
#accommodations a{
	background:url(../img/accommodations.gif) center no-repeat;
	display:block;
	width:157px;
	height:27px;
	text-decoration:none;
	}
#accommodations a:hover{
	background:url(../img/accommodations_h.gif) center no-repeat;
	display:block;
	width:157px;
	height:27px;
	text-decoration:none;	
	}
#tips{
	width:100px;
	float:left;
	margin:0 auto;
	text-decoration: none;
	height:27px;
	margin-left:2px;
	}
#tips a{
	background:url(../img/about_rio.gif) center no-repeat;
	display:block;
	width:100px;
	height:27px;
	text-decoration:none;		
	}
#tips a:hover{
	background:url(../img/about_rio_h.gif) center no-repeat;
	display:block;
	width:100px;
	height:27px;
	text-decoration:none;	
	}
#contact{
	width:102px;
	float:left;
	margin:0 auto;
	text-decoration: none;
	height:27px;
	margin-left:2px;	
	}
#contact a{
	background:url(../img/contact.gif) center no-repeat;
	display:block;
	width:102px;
	height:27px;
	text-decoration:none;
	}
#contact a:hover{
	background:url(../img/contact_h.gif) center no-repeat;
	display:block;
	width:102px;
	height:27px;
	text-decoration:none;
	}
#bondinho{
	float:left;
	width:541px;
	height:385px;
	}
#bond_gloval{
	margin:0 auto;
	width:780px;
	}
#scope2{
	border: 2px dotted #d1f0ff;
	width:780px;
	height:330px;	
	}
#program2{
	border: 2px dotted #d1f0ff;
	width:780px;
	height:1170px;	
	}
#contact2{
	border: 0 ;
	width:780px;
	border: 2px dotted #d1f0ff;
	}
#titulo{
	width:500px;
	}
.titulo{
	font-family:georgia;
	font-size: 22px;
	color:#095494;
	text-align:left;
	font-stretch: semi-expanded;
	margin-left:15px;	
	}
.titulo2{
	font-family:georgia;
	font-size: 22px;
	color:#095494;
	text-align:left;
	font-stretch: semi-expanded;	
	}
	.titulop{
	font-family:georgia;
	font-size: 22px;
	color:#095494;
	text-align:left;
	font-stretch: semi-expanded;
	margin-left:15px;	
	}
.text{
	text-align:left;
	font-family:verdana;
	font-size:12px;
	margin-left:15px;
	line-height:18px;
	color:#363636;
	}
	.text6{
	text-align:left;
	font-family:verdana;
	font-size:11px;
	margin-left:15px;
	line-height:18px;
	color:#363636;
	}

.text2{
	text-align:left;
	font-family:georgia, verdana;
	font-size:10px;
	margin-left:40px;
	line-height:18px;
	color:#363636;
	font-weight: bold;
}
.text3{
	text-align:left;
	font-family:verdana;
	font-size:12px;
	line-height:18px;
	color:#363636;
}
.text5{
	text-align:left;
	font-family:verdana;
	font-size:13px;
	line-height:18px;
	color:#095494;
	margin-left:15px;
}
.text7{color:#0080c0;
	text-align:left;
	font-family:verdana;
	font-size:11px;
	line-height:18px;
	margin-left:15px;
}
#program_text{
	width:730px;
	margin:0 auto;
	}
#program_text2{
	margin-top:15px;
	}
#scope_text{
	margin-top:15px;
	width:730px;
	}
#reg_text{
	margin-top:15px;
	margin-left:15px;
	width:730px;
	height:540px;
	
	}
#reg_text fieldset{
	border:0;
			}
#reg_text label{
	margin:1px;
	width:82px;
	height:22px;
	float:left;
			}
#reg_text2{
	margin-top:15px;
	margin-left:15px;
	width:730px;
	height:900px;
	
	}
#reg_text2 fieldset{
	border:0;
			}
#reg_text2 label{
	margin:1px;
	width:82px;
	height:22px;
	float:left;
			}
			
#global_program{
	margin:0 auto;
	width:730px;
	}
#session{
	background-color:#095494;
	width:145px;
	height:18px;
	float:left;
	font-family:verdana;
	font-size:13px;
	color:#fff;
	}
#euro_experience{
	background-color:#095494;
	width:375px;
	height:18px;
	float:left;
	font-family:verdana;
	font-size:13px;
	color:#fff;
	margin-left:5px;
	}
#speakers{
	background-color:#095494;
	width:200px;
	height:18px;
	float:left;
	font-family:verdana;
	font-size:13px;
	color:#fff;
	margin-left:5px;
	}
#global_program2{
	margin:0 auto;
	height:23px;
	width:730px;
	}
#session2{
	width:145px;
	text-align:center;
	float:left;
	font-family:verdana;
	font-size:11px;
	color:#095494;
	background-color:#d1f0ff;
	height:50px;
	}
#euro_experience2{
	width:375px;
	text-align:left;
	float:left;
	font-family:verdana;
	font-size:11px;
	color:#095494;
	margin-left:5px;
	background-color:#d1f0ff;
	height:50px;
	}
#speakers2{
	width:200px;
	text-align:left;
	float:left;
	font-family:verdana;
	font-size:11px;
	color:#095494;
	margin-left:5px;
	background-color:#d1f0ff;
	height:50px;
	}
#global_program{
	margin:0 auto;
	width:730px;
	height:55px;
	}
.text_menu{
	margin-top:2px;
	}
.text_program{
	margin-left:5px;
	margin-top:5px;
	}
.text_program2{
	margin-top:16px;
	}
a:link{
	color:#0080c0;
	text-decoration:none;
	}
a:visited{
	color:#095494;
	text-decoration:none;
	}
a:hover{
	background-color:#0080c0;
	color:#fff;
	text-decoration:none;
	}

#nomes{
width:338px;
float:left;
}
.borda{
border: 0;
background-color:#d1f0ff;
}
#enviar_global{
	width:365px;
	margin:0 auto;
}
#enviar{
	width:82px;
	margin:0 auto;
	text-decoration: none;
	height:21px;

}
#enviar a{
	background:url(../img/enviar.gif) center no-repeat;
	display:block;
	width:82px;
	height:21px;
	text-decoration:none;
	}
#enviar a:hover{
	background:url(../img/enviar_h.gif) center no-repeat;
	display:block;
	width:82px;
	height:21px;
	text-decoration:none;
	}
	#assinatura{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	margin-top:5px;
	height:20px;
	width:214px;
	}
ul{color:#095494}
p.subtitulo{
color:#095494;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
margin-left:15px;
}
p.subtitulo2{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
margin-left:25px;
}
#award{
	border: 2px dotted #d1f0ff;
	width:780px;
	height:660px;	
	}
	.text4{
	text-align:left;
	font-family:verdana;
	font-size:10px;
	margin-left:35px;
	line-height:18px;
	color:#363636;
	}
/*#premio{
width:138px;
	height:81px;
	float:right;
	margin-right:50px;
	margin-top:-10px;
}*/
#data{
	width:138px;
	height:81px;
	float:right;
	margin-right:50px;
	margin-top:-10px;
	}
#logo{
	width:149px;
	height:69px;
	float:right;
	margin-top:180px;
	margin-right:38px;
	}
	#premio{
	width:151px;
	float:right;
	text-decoration: none;
	margin-right:38px;
	height:48px;
	margin-top:25px;	
	}
#premio a{
	background:url(../img/award.gif) center no-repeat;
	display:block;
	width:151px;
	height:48px;
	text-decoration:none;		
	}
#premio a:hover{
	background:url(../img/award_h.gif) center no-repeat;
	display:block;
	width:151px;
	height:48px;
	text-decoration:none;	
	}